
/* ****************** 2칸 탭 레이아웃  ****************** */

.layout_47113_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_47113_ > ul {margin:0; padding:0; list-style:none;}

.layout_47113_ > #tab_ul_47113_ {display:none;}
.layout_47113_ > #tab_ul_47113_:after {content:''; display:block; clear:both;}
.layout_47113_ > #tab_ul_47113_ > li {float:left; width:50%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_47113_ > #tab_ul_47113_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_47113_ > #tab_ul_47113_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_47113_ > #tab_ul_47113_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #000000; border-bottom:none; background:#fff; color:#000000;
}

.layout_47113_ > #box_ul_47113_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_47113_ > #box_ul_47113_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_47113_ > #box_ul_47113_ > li.on {display:block;}
.layout_47113_ > #box_ul_47113_ > li.on > a {border-color:#000000; background:#fff; color:#000000;}

.layout_47113_.type_HOR > #tab_ul_47113_ {display:block;}
.layout_47113_.type_HOR > #box_ul_47113_ > li > a {display:none;}

.text_sml_47113_ > #tab_ul_47113_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_47113_ > #box_ul_47113_ > li > a {font-size:13px;}
.text_mid_47113_ > #tab_ul_47113_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_47113_ > #box_ul_47113_ > li > a {font-size:14px;}
.text_big_47113_ > #tab_ul_47113_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_47113_ > #box_ul_47113_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_47113_ > #tab_ul_47113_ {display:none !important;}
[id^=div_user_list] .layout_47113_ > #box_ul_47113_ > li {display:block !important;}
[id^=div_user_list] .layout_47113_ > #box_ul_47113_ > li > a {display:block !important;}
[id^=div_user_list] .layout_47113_ > #box_ul_47113_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_47113_.type_HOR > #tab_ul_47113_,
	.layout_47113_.type_RES > #tab_ul_47113_ {display:block;}
	.layout_47113_.type_HOR > #box_ul_47113_ > li > a,
	.layout_47113_.type_RES > #box_ul_47113_ > li > a {display:none;}
    .layout_47113_.type_HOR.border_true > #box_ul_47113_ > li > div,
    .layout_47113_.type_RES.border_true > #box_ul_47113_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_47113_ {min-width:1000px;}
	.layout_47113_.type_HOR > #tab_ul_47113_,
	.layout_47113_.type_RES > #tab_ul_47113_ {display:block;}
	.layout_47113_.type_HOR > #box_ul_47113_ > li > a,
	.layout_47113_.type_RES > #box_ul_47113_ > li > a {display:none;}
    .layout_47113_.type_HOR.border_true > #box_ul_47113_ > li > div,
    .layout_47113_.type_RES.border_true > #box_ul_47113_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_47114_:after {content:''; display:block; clear:both;}
.img_webzine_47114_ * {box-sizing:border-box;}
.img_webzine_47114_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_webzine_47114_ .item:after {content:''; display:block; clear:both;}
.img_webzine_47114_ .item a {display:block; text-decoration:none;}
.img_webzine_47114_ figure {display:block; float:left; width:140px; margin:0; margin-right:10px; padding:0;}
.img_webzine_47114_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_47114_ .text_box {padding:5px;}
.img_webzine_47114_ .text_box p {margin:0; padding:5px;}
.img_webzine_47114_ .subject {font-weight:bold; color:#000000;}
.img_webzine_47114_ .content {color:#444;}

.text_sml_47114_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_47114_ .content {font-size:13px; line-height:1.6em;}
.text_mid_47114_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_47114_ .content {font-size:14px; line-height:1.6em;}
.text_big_47114_ .subject {font-size:18px; line-height:1.4em;}
.text_big_47114_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_47114_ .item {width:100%;}
.col_m_2_47114_ .item {width:50%;}
.col_m_3_47114_ .item {width:33.3333%;}
.col_m_1_47114_ .item,
.col_m_2_47114_ .item2n,
.col_m_3_47114_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_47114_ .item,
	.col_m_2_47114_ .item2n,
	.col_m_3_47114_ .item3n {clear:none;}

	.col_pc_1_47114_ .item {width:100%;}
	.col_pc_2_47114_ .item {width:50%;}
	.col_pc_3_47114_ .item {width:33.3333%;}
	.col_pc_4_47114_ .item {width:25%;}
	.col_pc_5_47114_ .item {width:20%;}
	.col_pc_6_47114_ .item {width:16.6666%;}
	.col_pc_1_47114_ .item,
	.col_pc_2_47114_ .item2n,
	.col_pc_3_47114_ .item3n,
	.col_pc_4_47114_ .item4n,
	.col_pc_5_47114_ .item5n,
	.col_pc_6_47114_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_47114_ .item,
	.col_m_2_47114_ .item2n,
	.col_m_3_47114_ .item3n {clear:none;}

	.col_pc_1_47114_ .item {width:100%;}
	.col_pc_2_47114_ .item {width:50%;}
	.col_pc_3_47114_ .item {width:33.3333%;}
	.col_pc_4_47114_ .item {width:25%;}
	.col_pc_5_47114_ .item {width:20%;}
	.col_pc_6_47114_ .item {width:16.6666%;}
	.col_pc_1_47114_ .item,
	.col_pc_2_47114_ .item2n,
	.col_pc_3_47114_ .item3n,
	.col_pc_4_47114_ .item4n,
	.col_pc_5_47114_ .item5n,
	.col_pc_6_47114_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_47115_:after {content:''; display:block; clear:both;}
.img_webzine_47115_ * {box-sizing:border-box;}
.img_webzine_47115_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_webzine_47115_ .item:after {content:''; display:block; clear:both;}
.img_webzine_47115_ .item a {display:block; text-decoration:none;}
.img_webzine_47115_ figure {display:block; float:left; width:140px; margin:0; margin-right:10px; padding:0;}
.img_webzine_47115_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_47115_ .text_box {padding:5px;}
.img_webzine_47115_ .text_box p {margin:0; padding:5px;}
.img_webzine_47115_ .subject {font-weight:bold; color:#000000;}
.img_webzine_47115_ .content {color:#444;}

.text_sml_47115_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_47115_ .content {font-size:13px; line-height:1.6em;}
.text_mid_47115_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_47115_ .content {font-size:14px; line-height:1.6em;}
.text_big_47115_ .subject {font-size:18px; line-height:1.4em;}
.text_big_47115_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_47115_ .item {width:100%;}
.col_m_2_47115_ .item {width:50%;}
.col_m_3_47115_ .item {width:33.3333%;}
.col_m_1_47115_ .item,
.col_m_2_47115_ .item2n,
.col_m_3_47115_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_47115_ .item,
	.col_m_2_47115_ .item2n,
	.col_m_3_47115_ .item3n {clear:none;}

	.col_pc_1_47115_ .item {width:100%;}
	.col_pc_2_47115_ .item {width:50%;}
	.col_pc_3_47115_ .item {width:33.3333%;}
	.col_pc_4_47115_ .item {width:25%;}
	.col_pc_5_47115_ .item {width:20%;}
	.col_pc_6_47115_ .item {width:16.6666%;}
	.col_pc_1_47115_ .item,
	.col_pc_2_47115_ .item2n,
	.col_pc_3_47115_ .item3n,
	.col_pc_4_47115_ .item4n,
	.col_pc_5_47115_ .item5n,
	.col_pc_6_47115_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_47115_ .item,
	.col_m_2_47115_ .item2n,
	.col_m_3_47115_ .item3n {clear:none;}

	.col_pc_1_47115_ .item {width:100%;}
	.col_pc_2_47115_ .item {width:50%;}
	.col_pc_3_47115_ .item {width:33.3333%;}
	.col_pc_4_47115_ .item {width:25%;}
	.col_pc_5_47115_ .item {width:20%;}
	.col_pc_6_47115_ .item {width:16.6666%;}
	.col_pc_1_47115_ .item,
	.col_pc_2_47115_ .item2n,
	.col_pc_3_47115_ .item3n,
	.col_pc_4_47115_ .item4n,
	.col_pc_5_47115_ .item5n,
	.col_pc_6_47115_ .item6n {clear:both;}
}
